Bug 20922 - Warp mouse pointer to windows as they are selected doesn't.
Summary: Warp mouse pointer to windows as they are selected doesn't.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-15 19:58 UTC by Richard Henderson
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 17:48:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Henderson 2000-11-15 19:58:36 UTC
Enabling <Focus behavior/Window Cycling/Warp the mouse pointer>
sends the mouse pointer to +0+0 of the root window instead of to the
selected window.

Which rather makes the feature worthless, especially when it comes
to enter-exit mouse focus, which I prefer.

Comment 1 Havoc Pennington 2000-11-16 17:48:20 UTC
Will ask John Harper about it


Comment 2 Phil Copeland 2001-06-04 17:15:52 UTC
Errr, is this still an issue?


Note You need to log in before you can comment on or make changes to this bug.